PDA

Pogledati punu verziju : downgrade 4.2.1 to 3.1.3



rlaby
12.03.2011, 02:29
imam iphone 3g, i imam gore 4.2.1 (8c138) i kada ga hocu vratiti na 3.1.3 u itunesu dobijem ovu poruku:

the iphone could not be restored because the firmware file is not compatible


ima tko rjesenje?

dulenbg
12.03.2011, 02:38
Koji firmware imas??

mallena
12.03.2011, 02:39
Ja bih pre pitala koji je bb u pitanju?!
Moguce je da je 6.15 pa da moras custom da stavljas :)

dulenbg
12.03.2011, 02:46
jel mogu da te ozenim?!? ;)

mallena
12.03.2011, 02:51
Ne ;)!Moglo bi se reci da sam udata ;) (:p)

rlaby
12.03.2011, 02:56
rijeseno, ali sada ima jos jedan problem:


evo poruke nakon sto je sve odradjeno, sada treba aktivirati iphone ali neda:


the sim card inserted in this iphone does not appear to be supported


sto sada???

dulenbg
12.03.2011, 02:57
cek..sta je reseno?? :)
pa jel mozes da udjes u cydi-u??

@mallena-znao sam da nemam srece :(

rlaby
12.03.2011, 02:59
uspio sam na 3.1.3 ali sada treba aktivirati iphone, spojim ga na itunes ali javi mi tu poruku da sim card nije podrzana, ne mogu nikuda, stoji ono connect to itunes

dulenbg
12.03.2011, 03:01
pa valjda treba da instaliras ultrasn0w preko cydi-e...
nema me ispravi mallena ako gresim :D

rlaby
12.03.2011, 03:03
gle, ja sam uspio sada staviti na 3.1.3 ali ne mogu uci u mobitel, treba aktivirati sim, ali u itunesu pise da nije podrzana, ne mogu nikuda

dulenbg
12.03.2011, 03:07
druze...ne razumes me...mene zanima da li mozes da udjes u cydi-u??ako si sve ok odradio,jedino resenje da bi dobio mrezu je da preko cydi-e instaliras ultrasn0w....

mallena
12.03.2011, 03:10
Sada treba da aktiviras fon :)!Za to je potrebna maticna kartica ( kartica sa koje je mreze fon) ili prilikom jb redsnow haktiviraj fon ;)!Imas medju tut -ovima
Edit: @dulenbg:
Da bi dosao do cydie prvo treba:
Restore iz iTunesa;Aktivacija iphona;Jb;Cydia;manage ;add;source;repo;unlock ;)!to ti je to

rlaby
12.03.2011, 03:10
ovako, imao sam 4.2.1 i preko itunesa tamo na shift+restore vratio na 3.1.3, ali sada kada je sve gotovo na pocetnom ekranu pojavi se da treba aktivirati sim, na onom slideu dolje pise: slide for emergency, ne pise slide to unlock

dulenbg
12.03.2011, 03:15
znaci da nisi nista uradio :) iskljuci fon,udji u redsn0w i stikliraj cydi-u i Ipad Baseband...
neka me ispravi mallena ako gresim :(
@mallena...da da znam mallena,nego mislio sam da mu je jos samo ultrasn0w ostao ali tek sad vidim da mu pise emergency call :)

rlaby
12.03.2011, 03:16
moze neki link sa uputstvom za jb i sve ostalo sto sada trebam uraditi?

mallena
12.03.2011, 03:18
Neeee stani nikako koji ti je bb prvo to reci pa tek onda bb ipada,dule ne brzaj zaboga aktivacija nije isto sto i unlock

dulenbg
12.03.2011, 03:21
to je zato sto si udata :D
P.S. znao sam da ces se javiti :D

rlaby
12.03.2011, 03:21
ne mogu uci u mob, tako da nezz, da li mogu kako drugacije saznati...???

mallena
12.03.2011, 03:24
Joj ne znam da li tinyumbrella pokazuje bb ...da li ti je bio na customu dok je bio na 4.2.1 znas li koji je tad bio bb!Upravo ti trazim aktivaciju putem redsnow-a :) sacekaj malo preko fona sam :)

rlaby
12.03.2011, 03:26
evo, tumbrella kaze ovako : 06.15.00-5.9_M3S2

dulenbg
12.03.2011, 03:26
jel sam lepo rekao da je 6.15 :(

rlaby
12.03.2011, 03:28
sta dalje? kako rijesiti problem??

mallena
12.03.2011, 03:28
Ko je rekao ?!? Ccccccc strasno dule :)
Ono sto treba da uradis jeste da napravis custom sa 3.1.3 ili nadji na forumu za 3g custom! Na zalost taj bb prihvata samo custom fw!

dulenbg
12.03.2011, 03:31
hvala ti mallena :(
ili da ti se zahvalim na dugme HVALA :D

rlaby
12.03.2011, 03:31
trebam skinuti custom 3.1.3 i restore preko itunesa opet?
moze link za taj custom 3.1.3??

mallena
12.03.2011, 03:34
Trebas ili napraviti ili skinuti ovde sa foruma custom onda ides na shift +restore ;)! Jel mira da bude 3.1.3? Nasla sam ti cusom za 4.1 :) ipak ide mi malo teze preko fona sam :)

rlaby
12.03.2011, 03:35
bas mi treba 3.1.3??

dulenbg
12.03.2011, 03:36
ma rlaby,cepaj 4.1 custom sta ce ti 3.1.3 i cupaj se iz sranja :)

rlaby
12.03.2011, 03:37
ma ajde dajte i 4.1 pa da to rijesimo

mallena
12.03.2011, 03:38
Ma onda u search kucaj custom 3.1.3 mozes i sam nesto da odradis :)
By the way imaj na umu da sve vise app radi na 4.x

rlaby
12.03.2011, 03:39
poslao sam na pp, ako je to to javi pa skidam, imaju tamo dvije ver, javi sta treba od tamo skinut

dulenbg
12.03.2011, 03:40
(http://www.isrbija.net/showthread.php?t=14265)

mallena
12.03.2011, 03:42
Ono sto si mi poslao ne znsm ko je pravi i nista o njemu moj predlog ti je ovo
http://isrbija.net/showthread.php?t=13427
Custom je pravio proveren clsn a mozes da biras sa MT i sl!

rlaby
12.03.2011, 03:45
ok, odoh sad u krevet, sutra nastavljam, onda cu staviti na 4.1 po tome uputstvu, javim ako zapne....

dulenbg
12.03.2011, 03:46
ovaj treci custom ne radi link tako da biraj izmedju prva dva :)

rlaby
12.03.2011, 03:49
primjetio sam... stavit cu skidat a sutra rijesavam... pozz i hvala na pomoci, javim se ako nesto ne bude islo

rlaby
12.03.2011, 11:26
uspio sam rijesiti downgrade ali sada trebam unlockati mob, ali ne mogu se spojiti na wireless kaze unable to join the network

mallena
12.03.2011, 14:24
Na bilo koji wifi ili samo na taj?